using UnityEngine;

public static class ExtensionMethods
{
    public static Vector3 Multiply(this Vector3 _vecA, Vector3 _vecB)
    {
        return new Vector3(_vecA.x * _vecB.x, _vecA.y * _vecB.y, _vecA.z * _vecB.z);
    }
}
